#\u9519\u8BEF\u6D88\u606F
label.lang.cn = CN
label.lang.en = EN

global.exception.permission = Permission denied. Please contact the administrator for authorization
global.exception.authentication = Request to access: {}. Authentication failed, unable to access system resources
global.exception.certificate = Your authorization certificate is invalid. Please verify if the server is authorized or reapply for an authorization certificate!

# 1 \u8D26\u6237\u63A5\u53E3
# 1.3 \u91CD\u7F6E\u5BC6\u7801
userApi.updatePwd.1001 = Failed to change password, old password is wrong
userApi.updatePwd.1002 = New password can't be the same as the old one
userApi.updatePwd.1003 = Password modification error, please contact administrator
userApi.updatePwd.1004 = Can't find its node
userApi.updatePwd.1005 = Failed to swap sequence, its own node is locked.

# 2 \u516C\u7528\u63A5\u53E3
# 2.1 \u5B57\u5178\u8BE6\u60C5
globalApi.dictInfo.1001 = Dictionary type can't be blank

# 2.2 Web\u79C1\u94A5
globalApi.webSecret.201 = Failed to get private key

# 2.3 DES\u52A0\u5BC6
globalApi.desEncrypt.201 = DES failed to encrypt
globalApi.desEncrypt1.201 = DES1 failed to encrypt

# 2.4 DES\u89E3\u5BC6
globalApi.desDecode.201  = DES decryption failed
globalApi.desDecode1.201 = DES1 decryption failed

# 2.5 \u5927\u5C4F\u5730\u5740
globalApi.buildBiURL.1001 = Failed to generating address

globalApi.language.1001 = Language type cannot be empty
globalApi.language.1002 = Language switch failed, the user cannot be found
globalApi.language.1003 = Language switch failed

# 5 \u6587\u4EF6\u7BA1\u7406
# 5.1 \u6587\u4EF6\u4E0A\u4F20
file.webUpload.1001 = The file can't be blank
file.webUpload.1002 = The file name can't be blank

# 5.2 \u6587\u4EF6\u5220\u9664
file.remove.1001 = Parameter can't be blank
file.remove.1002 = Parameter format error
file.remove.1003 = Order number can't be blank
file.remove.1004 = Document number can't be blank

# 14 Minio\u64CD\u4F5C
# 14.1 \u6587\u4EF6\u4E0A\u4F20
minio.upload.1001 = File can't be blank
minio.upload.1002 = Upload error

# 14.2 \u6587\u4EF6\u5220\u9664
minio.delete.1001 = Failed to delete, file number can't be blank.
minio.delete.1002 = Deletion error, file object can't be found.

# 14.3 \u5355\u4E2A\u76F4\u4F20
minio.buildOnePutURL.1001 = Failed to generate signature address, file name can't be blank.
minio.buildOnePutURL.1002 = Error generating signature address

# 14.4 \u591A\u4E2A\u76F4\u4F20
minio.buildPutURL.1001 = Parameter can't be blank
minio.buildPutURL.1002 = Parameter format content error
minio.buildPutURL.1003 = Generate error, sequence:%d, filename:%s
minio.buildPutURL.1004 = Generate error, the number of results does not match the number of requests.

# 14.5 \u4E0A\u4F20\u56DE\u8C03
minio.afterUpload.1001 = Save failed, file name can't be blank.

# 20 \u5927\u5C4F\u63A5\u53E3
# 20.1 \u5927\u5C4F\u767B\u5F55
goView.sys.login.1001 = Login failed, username or password error
goView.sys.login.1002 = Login failed, user does not exist

# 20.2 \u83B7\u53D6oss\u4FE1\u606F
goView.sys.getOssInfo.200 = Return successfully

# 20.3 \u521B\u5EFA\u9879\u76EE
goView.project.create.200 = Created successfully

goView.project.getData.200  = Acquisition successfully
goView.project.getData.1001 = No data

# 20.7 \u4FDD\u5B58\u9879\u76EE\u6570\u636E
goView.project.save.data.1001   = No ID for this item
goView.project.save.data.1002   = Data save failed
goView.project.save.data.200 = Data saved successfully

# 20.9 \u4FEE\u6539\u53D1\u5E03/\u53D6\u6D88\u9879\u76EE\u72B6\u6001
goView.project.publish.1001 = Warning illegal fields

# 20.12 \u514B\u9686\u9879\u76EE
goView.project.copy.1001 = No ID for this project
goView.project.copy.1002 = Clone
goView.project.copy.1003 = Clone succeeded

commmon.download.001 = The file name ({}) is illegal and the download is not allowed
commmon.download.002 = Failed to download the file
commmon.resource.001 = The resource file ({}) is illegal and the download is not allowed
commmon.resource.002 = Failed to download the file

monitor.cache.1001 = User information
monitor.cache.1002 = Configuration information
monitor.cache.1003 = Data Dictionary
monitor.cache.1004 = Captcha
monitor.cache.1005 = Anti-Resubmission
monitor.cache.1006 = Restricted flow process
monitor.cache.1007 = Password error count

sysConfig.export.1001 = Parameter data
sysConfig.add.1001  = Add parameter
sysConfig.add.1002  = Failed, parameter key name already exists.
sysConfig.edit.1001 = Modify parameter
sysConfig.edit.1002 = Failed, the parameter key name already exists.

sysDept.add.1001 = Add a new department
sysDept.add.1002 = Failed, department name already exists.

sysDept.edit.1001   = Modify department
sysDept.edit.1002   = Failed, the department name already exists.
sysDept.edit.1003   = Failed, the parent department can't be itself.
sysDept.edit.1004   = The department contains sub-departments that are not deactivated!

sysDept.remove.1001 = Lower-level departments exist, deletion is not allowed.
sysDept.remove.1002 = The department has users, do not allow to delete.

sysDict.add.1001 = Add dictionary
sysDict.add.1002 = Failed, dictionary type already exists.
sysDict.edit.1001   = Modify dictionary
sysDict.edit.1002   = Failed, dictionary type already exists.

sysIndex = Welcome to use {} backend management framework, current version: v{}, please access through the front-end address.

sysMenu.add.1001 = Add a new menu
sysMenu.add.1002 = Failed, menu name already exists.
sysMenu.add.1003 = Failed, the address must start with http(s)://
sysMenu.edit.1001   = Modify menu
sysMenu.edit.1002   = Failed, menu name already exists.
sysMenu.edit.1003   = Failed, the address must start with http(s)://
sysMenu.edit.1004   = Failed, the parent menu can't select itself.

sysMenu.remove.1001 = Submenu exists, do not allow to delete.
sysMenu.remove.1002 = The menu has been assigned ,not allowed to delete.

sysPost
sysPost.add.1001 = Failed, position name already exists.
sysPost.add.1002 = Failed, position name already exists.
sysPost.add.1003 = Failed, position code already exists.
sysPost.edit.1001   = Modify position
sysPost.edit.1002   = Failed, position name already exists.
sysPost.edit.1003   = Failed, position code already exists.

sysProfile
sysProfile.update.1001  = Failed, mobile number already exists.
sysProfile.update.1002  = Failed, email account already exists.
sysProfile.update.1003  = Modify personal information exception, please contact administrator.
sysProfile.updatePwd.1001   = Failed to change password, old password is wrong.
sysProfile.updatePwd.1002   = The new password can't be the same as the old password
sysProfile.updatePwd.1003   = Change password exception, please contact the administrator.
sysProfile.avatar.1001   = Please contact the administrator if you have any problem with uploading pictures

sysReg.1001 = The current system does not active the registration function!
sysRole = Role data
sysRole.add.1001  = Add a new role
sysRole.add.1002  = Failed, role name already exists.
sysRole.add.1003  = Failed, role permissions already exist.
sysRole.edit.1001 = Modify role
sysRole.edit.1002 = Failed, role name already exists.
sysRole.edit.1003 = Failed, role permissions already exist.
sysRole.edit.1004 = Failed, please contact administrator.

not.null = * Required field
user.jcaptcha.error = Captcha error
user.jcaptcha.expire = Captcha code is invalid
user.not.exists = User does not exist/password error
user.password.not.match = User does not exist/password error
user.password.retry.limit.count = Password input error {0} times
user.password.retry.limit.exceed = Password input error {0} times, account locked for {1} minutes
user.password.delete = Sorry, your account has been deleted.
user.blocked = The user has been blocked, please contact the administrator.
role.blocked = Role has been banned, please contact the administrator.
user.logout.success = Logout succeeded
login.user.not.exists=The user {} does not exist
user.account.blocked=Sorry, your account {} has been blocked
user.account.expired=Sorry, your account {} has expired
user.account.register.pending=Sorry, your account {} is still under registration review.

length.not.valid = Length must be between {min} and {max} characters
user.username.not.valid = * 2 to 20 characters, letters, numbers or underscores, and must start with a non-number.
user.password.not.valid = * 5 to 50 characters

user.email.not.valid = Mailbox format error
user.mobile.phone.number.not.valid = Wrong format of cell phone number
user.login.success = Login success
user.register.success = Registration was successful
user.notfound = Please log in again
user.forcelogout = Administrator forced to log out, please log in again.
user.unknown.error = Unknown error, please log in again.

##\u6587\u4EF6\u4E0A\u4F20\u6D88\u606F
upload.exceed.maxSize = The uploaded file size exceeds the restricted file size! <br/>The maximum allowed file size is: {0}MB!
upload.filename.exceed.length = The maximum uploaded file name is {0} characters

##\u6743\u9650
no.permission = You do not have permission to create data, please contact your administrator to add permission [{0}]
no.create.permission = You do not have permission to create data, please contact your administrator to add permission [{0}]
no.update.permission = You do not have permission to modify data, please contact the administrator to add permission [{0}]
no.delete.permission = You do not have permission to delete data, please contact your administrator to add permission [{0}]
no.export.permission = You do not have permission to export data, please contact your administrator to add permission [{0}]
no.view.permission = You do not have permission to view data, please contact the administrator to add permission [{0}]
